Subject: requirements of ibis generation tools

From: "Sathish K Krishnamurthi" <[email-masked]>
Date: Fri, 2 Nov 2001 11:29:25 -0500

Hello All,

I am a new user of ibis generation tools. I got some information that, a
committe had been set up for defining the requirements of the ibis
generation tool( probably an enhancement of s2ibis2)  and also there was
some documentation on the web regarding that. But now I am unable to get to
that documentation. I would greatly appreciate if anyone could guide me as
to where I can find the documentation defining the requirements of IBIS
generation tools.

Thanks

 Sathish Krishnamurthi
 ASIC Timing and Methodology
 IBM Microelectronics, Burlington
 Tel:   1-802-769-3509    Tieline : 446-3509
  Fax: 1-802-769-7509
  email: [email-masked]